package com.yihu.wlyy.wechat.message;

/**
 * Created by lyr on 2016/08/11.
 *
 * 普通消息数据类
 */
public class BasicMessage extends BaseMessage {
    // 消息文本内容
    private String content;
    // 消息ID
    private long msgId;

    public String getContent() {
        return content;
    }
    public void setContent(String content) {
        this.content = content;
    }

    public long getMsgId() {
        return msgId;
    }
    public void setMsgId(long msgId) {
        this.msgId = msgId;
    }
}
